uuid: 1e6ee69f-d379-46d6-8908-4e2f816f3881
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_edited
label: Edited
module: workflow
wid: workflow
weight: -8
sysid: 0
